asgard-api-plugin-metrics-fluentd

Asgard API endpoints to get Fluentd metrics

Installation

sudo pip3 install asgard-api-plugin-metrics-fluentd

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.1 2019-03-01    
0.2.0 2019-01-17    
0.1.1 2018-07-09    
0.1.0 2018-05-30    
0.1.0rc2 pre-release 2018-05-30    
0.1.0rc1 pre-release 2018-05-30    

Issues with this package?

Page last updated 2022-08-04 04:10:09 UTC